
section .background-image.oval-4 {
    top: -10px;
    right: -30px;
    bottom: auto;
    height: 105%;
}

.first-section .background-image.oval-3 {
    height: 128%;
    top: -11px;
    right: -30px;
    left: auto;
}

.first-section .background-image.oval-41 {
    width: calc(100% + 60px);
    max-width: none;
    top: 40%;
    right: -30px;
}

.first-section .background-image.oval-31 {
    width: calc(100% + 60px);
    top: 14%;
    max-width: none;
    left: auto;
    right: -30px !important;
    bottom: auto;
}
.first-section {
        margin-bottom: 50px;
}
.first-section .background-image.oval-41,
.first-section .background-image.oval-31 {
    display: none;
}

.second-section {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 30px;
    padding-bottom: 30px;
}

.second-section .background-image {
    top: -15px;
    right: -20px;
    bottom: 0;
    width: 43%;
}

.third-section .background-image.oval-6 {
    height: 238%;
    top: -161%;
    right: auto;
    left: 0px;
}

.fourth-section {
    margin-bottom: 60px;
}

.gradient-grey-white {
    position: absolute;
    top: 100px;
    left: 0;
    right: -30px;
    bottom: 0;
    height: 120%;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#ffffff), to(#f6f7f8));
    background-image: -webkit-linear-gradient(bottom, #ffffff, #f6f7f8);
    background-image: -o-linear-gradient(bottom, #ffffff, #f6f7f8);
    background-image: linear-gradient(to top, #ffffff, #f6f7f8);
}

.second-section .background-image.path-2 {
    top: 237px;
    left: -20px;
    right: 0;
    bottom: 0;
    height: auto;
    max-width: none;
    min-width: calc(100% + 30px);
}

h1.title {
    max-width: 584px;
}

.second-section .description,
.third-section .description,
.fourth-section .description {
    max-width: 100%;
}

.button-description {
    font-size: 14px;
    font-weight: 300;
    margin-top: 30px;
    font-style: italic;
    color: #5e6b72;
    padding-left: 9px;
}

.old-way, .new-way {
    max-width: 360px;
    position: relative;
}

.old-way {
    top: 26px;
}

.the-new-way-text {
    margin-left: 0;
}

.freshdesk-image {
    /* margin: -24px 0 0 -24px */
}

.zendesk-image {
    margin: -22px 0 0 -14px;

}


.testimonial {
    max-width: 590px;
    padding: 30px;
    background: #fff;
    -webkit-box-shadow: 0 22px 109px 0 #e9e9e9;
    box-shadow: 0 22px 109px 0 #e9e9e9;
    margin-top: 30px;
    border-radius: 7px;
}

.testimonial-text {
    float: right;
    display: inline-block;
    width: calc(100% - 85px);
    padding-left: 38px;
    padding-top: 0;
    font-size: 16px;
    font-weight: 300;
    font-style: italic;
    font-stretch: normal;
    line-height: 1.75;
    letter-spacing: normal;
    color: #6c8092;
}

.testimonial-author b {
    font-weight: 600;
}

.testimonial-author {
    margin-top: 20px;
    font-size: 14px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 2;
    letter-spacing: normal;
    color: #2a3946;
}

.pipe-divider {
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
}

.img-testimonial {
    border-radius: 50%;
    max-width: 85px;
    float: left;
}

@media screen and (max-width: 1440px) {
    .first-section .background-image.oval-3 {
        height: 104%;
        top: 0px;
        left: 19%;
    }

    .first-section .background-image.oval-4 {
        top: -10px;
        right: -30px;
        left: auto;
        bottom: auto;
        height: 88%;
        width: auto;
    }

    .second-section .background-image.path-2 {
        top: 300px;
    }
}

@media screen and (max-width: 1280px) {

    .second-section .background-image.oval-5 {
        width: 46%;
        height: auto;
    }

    .first-section .background-image.oval-4 {
        height: auto;
        width: 63%;
    }

    .first-section .background-image.oval-3 {
        height: auto;
        top: 0px;
        right: -8%;
        left: auto;
        bottom: auto;
        width: 90%;
        max-width: none;
    }

    .third-section .background-image.oval-6 {
        height: auto;
        width: 46%;
    }
}

@media screen and (max-width: 1024px) {
    .testimonial {
        text-align: center;
    }

    .img-testimonial {
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        float: none;
    }

    .testimonial-text {
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        float: none;
        padding-left: 8px;
        width: 100%;
    }

    .first-section .background-image.oval-3 {
        /*left: 16%;*/
    }
}

@media screen and (max-width: 991px) {

    .second-section .background-image.path-2 {
        width: auto;
        height: auto;
        top: auto;
        bottom: -290px;
        right: -20px;
    }
    .show-on-small {
        font-size: 15px;
    }
}


@media screen and (max-width: 767px) {

    .first-section .background-image.oval-3,
    .first-section .background-image.oval-4,
    .first-illustration {
        display: none;
    }

    .first-section .background-image.oval-31, .first-section .background-image.oval-41 {
        display: block;
    }

    .testimonial {
        margin-left: auto;
        margin-right: auto;
    }

    .old-way {
        margin-bottom: 80px;
    }

    .first-illustration {
        margin-top: 30px;
    }

    .second-section {
        margin-top: 0px;
        padding-top: 0px;
    padding-bottom: 0px;
    }


    .first-section .description {
        text-align: center;
    }

    .description.old-way-text {
        margin-bottom: 0;
    }

    .description.the-new-way-text {
        margin-top: 100px;
    }

    .button-description {
        margin-top: 18px;
    }

    .manage-all-your-amazon-and-ebay-messages {
        margin-bottom: 30px;
    }

    .what-channelreply-does {
        margin-top: 30px;
        margin-bottom: 0;
    }

    .third-section {
        margin-bottom: 12px;
    }

    .fourth-section {
        margin-bottom: 10px;
    }

    .freshdesk-image {
        margin-top: 18px;
        margin: 0;
    }

    .zendesk-image {
        margin-top: 0;
    }

    .helpscout-image-col {
        -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
        order: 3;
        margin-top: 60px;
    }

    .background-image.oval-5,
    .background-image.oval-6 {
        display: none;
    }

    .zendesk-image {
        margin: 0 0 0 11px;
    }
}

@media screen and (max-width: 560px) {

    .testimonial-text {
        width: 100%;
    }

    .first-section .background-image.oval-31 {
        top: 25%;
    }

    .content-wrapper img.weather-tech {
        max-width: 186px;
    }

    .content-wrapper img.dell {
        max-width: 47px;
    }

    .content-wrapper img.volcom {
        max-height: 43px;
    }

    .content-wrapper img.boxed {
        max-width: 94px;
    }

    .content-wrapper img.quicksilver {
        max-width: 46px;
    }

    .content-wrapper img.realtruck {
        max-width: 120px;
    }

    .content-wrapper img.handy {
        max-width: 55px;
    }

    .first-section {
        padding-top: 50px;
    }
    .sign-in-button{
        padding: 8px 8px !important;
    }
}
